facebook comments:

  1. hades

    diciembre 13, 2009 at 10:02 am

    Usando Firefox 3.5.5 Firefox 3.5.5 en Windows XP Windows XP

    Lastima, me recuerdas a mi (sufrí lo mismo hace unos años), y lo de lastima es por que te esperaba en el equipo de arch, pero bueno nadie es perfecto.

  2. Oscar E.

    Usando Firefox 3.5.5 Firefox 3.5.5 en Ubuntu 9.10 Ubuntu 9.10

    Bueno, bueno….Nosotros los que usamos distros hijas de Debian te comprendemos…

  3. Usando IceWeasel 3.0.6 IceWeasel 3.0.6 en Debian GNU/Linux x64 Debian GNU/Linux x64

    El problema con el instalador gráfico es conocido [1] y ya esta reportado [2], solo recuerda que Squeeze es la versión de prueba y por lo tanto no tan estable como Lenny.

    Para optimizar Tus binarios, te recomiendo echarle un ojo a apt-build, viniendo de Gentoo seguramente te parecerá muy útil.

    Por lo demás, ojalá Tus siguientes noches en la ciudad de Debian sean mejores.

    Saludos 😉

    P.D. Ubuntu maneja también un CD de instalación alternativo basado en el instalador de texto de Debian, asi que no encuentro acertados los comentarios de algunos de Tus amigos. (Y lo digo como usuario de Debian).

    [1] http://wiki.debian.org/DebianInstaller/Today
    [2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=557387

  4. tuxtor

    Usando Google Chrome 4.0.249.30 Google Chrome 4.0.249.30 en GNU/Linux GNU/Linux

    @hades: Pues en mi compu-consola-homeserver tengo arch desde hace como 2 meses, corre bastante bien pero el inconveniente es el kernel :(.

    @Oscar: Jamas vuelvo a comprar ATI, de hecho ni la hubiera comprado pero es regalada y ni modo que dejarle hasefroch xD.

    @Fernando: La verdad no se muy bien que tan diferente sea reportar bugs en debian, creo que voy a revisar el procedimiento y tratar de colaborar aunque sea un poco. Y me alegra saber que hay debianitas mas centrados 😀

  5. Usando Google Chrome 4.0.249.30 Google Chrome 4.0.249.30 en GNU/Linux x64 GNU/Linux x64

    Juas es cierto a mi me paso eso con varias distros el debian-installer gráfico tambien me tuve que volver al install y no el install-gui OH! remedio! en debian xD

  6. Usando Firefox 3.5.5 Firefox 3.5.5 en GNU/Linux GNU/Linux

    Yo estoy de acuerdo con tu punto a favor número 1. No poder usar más de una vez el apt-get si es un dolor de cabeza… es una de las cosas que no mucho me gustan, ya que nos hace perder tiempo!
    Respecto al tacuaz blanco que decis.. te lo podes echar e instalar el firefox.. o chrome el que mas te parezca.

  7. Mariano

    Usando SeaMonkey 2.0 SeaMonkey 2.0 en Gentoo x64 Gentoo x64

    Hombre lo del cambio al kernel 31 y 32 me paso a mi,habia cosas que no iban,pero es que use la conf de.30 y descubri que habia modulos que habian cambiado de lugar y asi los ignoraba en el config antiguo.Un saludo

  8. tuxtor

    Usando IceWeasel 3.5.6 IceWeasel 3.5.6 en Debian GNU/Linux Debian GNU/Linux

    @Mariano: Gracias por el comentario. Fijate que en mi caso si es diferente. Yo si regenere el .config modulo a modulo por miedo a que hubiera sido un salto brusco. Pero el error me da en todos los .31 sin importar si son distros basadas en codigo o binarias. Ni siquiera ubuntu arranca :(. BTW espero que en el .32 ya este solucionado porque no he tenido tiempo de probar.

    Saludos y gracias por pasar por aca 😀

  9. Victor Muchica

    Usando IceWeasel 3.0.6 IceWeasel 3.0.6 en Debian GNU/Linux x64 Debian GNU/Linux x64

    Que chevere se ve a tuxtor usando iceweasel y Debian al menos por un tiempo 😀
    Muy buen blog, te sigo desde el planet linux
    Saludos

Deja un comentario